Imports System.IO

Module DirectoryInfo

    Sub Main()

        Console.WriteLine("Thu muc hien tai la {0}", Directory.GetCurrentDirectory())
        Directory.SetCurrentDirectory("C:\")
        Console.WriteLine("Thu muc hien hanh moi {0}", Directory.GetCurrentDirectory())
        Console.ReadLine()
    End Sub

End Module
